Leer el desglose de participaciones por el identificador interno del Evento de Marketing
curl --request GET \
--url https://api.hubapi.com/marketing/v3/marketing-events/participations/{marketingEventId}/breakdown \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/marketing/v3/marketing-events/participations/{marketingEventId}/breakdown"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/marketing/v3/marketing-events/participations/{marketingEventId}/breakdown', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"associations": {
"contact": {
"contactId": "<string>",
"email": "<string>",
"firstname": "<string>",
"lastname": "<string>"
},
"marketingEvent": {
"marketingEventId": "<string>",
"name": "<string>",
"externalAccountId": "<string>",
"externalEventId": "<string>"
}
},
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {
"attendanceState": "ATTENDED",
"occurredAt": 123,
"attendanceDurationSeconds": 123,
"attendancePercentage": "<string>"
}
}
],
"total": 123,
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
}
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Estado del participante
Retrieve participant breakdown by HubSpot ID
Lee el desglose de participaciones del evento de marketing con filtros opcionales por el identificador interno marketingEventId.
GET
/
marketing
/
v3
/
marketing-events
/
participations
/
{marketingEventId}
/
breakdown
Leer el desglose de participaciones por el identificador interno del Evento de Marketing
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
Parámetros de ruta
El id interno del evento de marketing en HubSpot.
Parámetros de consulta
El cursor que indica la posición del último elemento recuperado.
El identificador del contacto. Puede ser un correo o un id interno.
El límite para el tamaño de la respuesta. El valor predeterminado es 10; el número máximo es 100.
El valor del estado de participación. Puede ser REGISTERED, CANCELLED, ATTENDED, NO_SHOW
Última modificación el 3 de abril de 2026